/**********************************/
/* container for the tail section */
/**********************************/
.footer {

  background-color: #3b7e67;
  width: 100%;
  height: 175px;
  margin-right: 20px;
  padding-left: 30px;
  padding-top: 10px;
  padding-bottom: 20px;
}

.short-footer {

  background-color: #3b7e67;
  width: 100%;
  height: 60px;
}

.footer-container {
  margin: auto;
}

.footer-content {
  width: 45%;
  margin: 5px;
}

.footer-flex {
  display: flex;
  gap: 20px;
}

.footer-hr {
  margin-top: 10px;  /* 70px */
  color: gray;
}

.footer-hidden {
  display: none;
}


#footer-nav {
  width: 30%;
  float: right;
}

.footer-f1 {
  font-family: "Times New Roman";
  font-weight: 400;
  font-size: 0.8em;
  line-height: 1.0;
  color: #f7f1e5;
}

.footer-f2 {
  font-family: "Times New Roman";
  font-weight: 400;
  font-size: 1.5em;
  line-height: 1.0;
  color: #f7f1e5;
}

.footer-f3 {
  display: flex;
  align-items: center;
  gap: 0px;

  font-family: "Times New Roman";
  font-weight: 400;
  font-size: 1.50em;
  font-style: italic;
  line-height: 0.5;
  color: gold;
  position: relative;
}

.footer-f3:before {
  content: "";
  width: 30px;
  height: 2px;
  background: gold;
  flex-shrink: 0;
}

.footer-f4 {
  font-family: "Times New Roman";
  font-weight: 400;
  font-size: 0.85em;
  line-height: 1.0;
  color: #f7f1e5;
  margin-top: 25px;
}

.footer-f5 {
  font-family: "Times New Roman";
  font-weight: 400;
  font-size: 1.0em;
  line-height: 1.0;
  color: #f7f1e5 !important;
}

.footer-gap1 {
  margin-top: 15px;
}

.footer-gap2 {
  margin-right: 25px;
}

.footer-gap3 {
  margin-right: 50px;
}

a.footer-link {
  color: white;
}

a.footer-link:hover {
  color: gold;
}

